SiiNunit
{
//locale\lt_lt\xx.eyt_lowexts_cargo.sii
//EYT NOTE: including banner type in name (instead of @@ @@)to prevent mod-depency log error
localization_db : .localization
{
	
    key[]: "boat_pilot_eyt"
    val[]: "Pilotas Valtis (NEGABARITINIS)"
	
    key[]: "grain_silo_eyt"
    val[]: "Grūdų Silo (NEGABARITINIS)"
	
    key[]: "prefab_hvac_eyt"
    val[]: "ŠVOK Surenkamasis (NEGABARITINIS)"
	
    key[]: "prefab_steam_eyt"
    val[]: "Katilas Surenkamasis (NEGABARITINIS)"
	
    key[]: "site_office_eyt"
    val[]: "Svetainės Biuras (DIDELIS)"
	
    key[]: "transport_height_eyt"
    val[]: "BS"
	
    key[]: "vertol_234_eyt"
    val[]: "Vertol 234 (NEGABARITINIS)"
	
    key[]: "water_tower_eyt"
    val[]: "Vandentiekio Bokštas (PLATUS)"
	
}
}

